#headerBox h1 a,
#headerBox h3 a {
    display: block;
    width: 240px;
    background: url(../layout/logotyp.gif) 0 0 no-repeat;
    height: 62px;
}

#watchedNav a.tabsWidth {
    width: 105px;
    text-align: center;
}
div.alleCommonHeader { width: 100%; }
/* legend */
dl.legend { font-size: 11px; }
#fields_container .field input[type="submit"] {
    border: none;
    height: 65px;
}
/* filter project */
#filtrBookmarks a.filtrCloseBookmark { background: url(/site_images/209/0/common/filters_close.gif) no-repeat; }

#listButtonsMain input.listButton { background: transparent url(/site_images/209/0/list_buttons/all.gif) no-repeat; }
#listButtonsMain input.sellAgain { background-position: -11px 0; }
#listButtonsMain input.sellAgainShops { background-position: -74px 0; }
#listButtonsMain input.autoProlong { background-position: -137px 0; }
#listButtonsMain input.transPay { background-position: -201px 0; }
#listButtonsMain input.shopCats { background-position: -263px 0; }
#listButtonsMain input.optionVat { background-position: -325px 0; }
#listButtonsMain input.closeAuctions { background-position: -388px 0; }
#listButtonsMain input.addText { background-position: -456px 0; }
#listButtonsMain input.subDelete { background-position: -524px 0; }
#listButtonsMain input.fastComment { background-position: -587px 0; }
#listButtonsMain input.subDelete.disabled { background-position: -524px -85px; }
#listButtonsMain input.allegroPayment { background-position: -650px 0; }
#listButtonsMain input.subAddToCart { background-position: -712px 0; }
#listButtonsMain input.optionDelivery { background-position: -779px 0; }
#listButtonsMain input.newTemplate { background-position: -833px 0; }

.icoHelp { background: url(../help1.gif); }
.itemList .highlight { background: #ffefb3; }
.itemGallery .listGallery > div > div.highlight > div, .itemGallery .highlight > div {
    background: #ffefb3;
    border-color: #ffefb3;
}
.itemGallery .highlight { background: none; }
.itemListing .iPriceR span:first-child,
.itemListing .iPriceBN span:first-child,
.itemListing .iPriceAdd span:first-child { width: 102px; }
.iTitle { display: inline; }
.cellName div > p {
    display: inline;
    font-size: 11px;
}
.cellName div > span {
    display: block;
}
.iPopup > div > div > p > span > span:first-child { width: 95px; }
.iPopup .iLink .itemCart .itemIco {
    background-position: -51px -129px;
}
#shareItem {
    float: left;
    height: 21px;
    margin: 0 7px 5px 0;
    padding: 0;
}
#shareItem a {
    display: block;
    background: transparent url('../layout/socialSpriteRu.png') no-repeat 0 0;
    width: 91px;
    height: 20px;
}
#shareItem a:hover, span#shareItem a.active {
    background-position: 0 -20px;
}
#shareItem a span  {
    display: none;
}
#choosePlaceToShare {
    display: none;
    background: #fff;
    border: 1px solid #D9D9D9;
    padding: 10px;
    -moz-box-shadow: 0 0 30px #d9d9d9;
    -webkit-box-shadow: 0 0 30px #d9d9d9;
    box-shadow: 0 0 30px #d9d9d9;
    position: absolute;
    right: 0;
    top: 35px;
    z-index: 9999;
}
#choosePlaceToShare > div {
    float: left;
    margin: 0 2px;
}
.itemIco {
    background-image: url(../layout/sprite-listing.png?v=1);
}
.itemPZA {
    background-position: 0 -196px;
    height: 16px;
    width: 40px;
}
.itemListing .itemPZA {
    background-position: 0 -214px;
    height: 11px;
    width: 28px;
}
.iPopup .itemPZA {
    margin: 10px 0 5px 0;
}
.itemS {
    background-position: -40px -196px;
}
.itemUS {/* do wyczerpania przedmiotów */
    width: 16px;
    height: 19px;
    background-position: -61px -196px;
}
.params_section {
    min-height: 28px;
}
.params_section.offerFormat span.itemPZA {
    float: none;
}
.buyerInfo {
    width: 42%;
}
/* infoBox */
#userNotificationWrapper {
    display: block;
    background-color: #fff;
    overflow: hidden;
    position: relative;
    padding: 0 8px;
}
#userNotificationWrapper > div {
    padding: 8px 0;
}
#userNotificationWrapper .infoboxControls {
    position: absolute;
    top: 8px;
    right: 15px;
    font-size: 11px;
    color: #606060;
    text-align: center;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
#userNotificationWrapper .infoboxControls #carouselLeft,
#userNotificationWrapper .infoboxControls #carouselRight {
    font-size: 10px;
    color: #0D58AC;
    cursor: pointer;
    margin: 0 5px;
}
#userNotificationWrapper #deleteCurrent {
    background: url('../layout/sprite-listing.png') no-repeat -51px -55px;
    font-size: 11px;
    color: #606060;
    text-align: center;
    position: absolute;
    top: 8px;
    left: 8px;
    text-decoration: underline;
    cursor: pointer;
    padding: 0 0 0 20px;
}
#userNotificationWrapper .infoboxMsgBox {
   /* display: none; */
}
#userNotificationWrapper .infoboxMsgBox .forNowItsSomeCss {
    display: block;
}
#userNotificationWrapper .payu.infoBoxMsgDisplay {
    display: block !important;
}
#userNotificationWrapper div.payu {
    display: table;
    overflow: hidden;
    color: #606060;
    padding: 10px 0;
}
#userNotificationWrapper div.payu div {
    display: table-cell;
    vertical-align: middle;
}
#userNotificationWrapper div.payu div.mainMsg ul {
    margin: 0;
    padding: 0;
}
#userNotificationWrapper div.payu div.mainMsg ul > li {
    margin: 3px 0;
    list-style-type: none;
}
#userNotificationWrapper div.payu div.mainMsg ul > li a {
    text-decoration: none;
}
#userNotificationWrapper .infoboxMsgBox .payu {
    display: none;
}
/* footer */
#footerContentBox div div h2 { width: 190px; }
h2.themeHead { border:none; }
h2.themeHead span.paymentServicePayu { font-weight:normal;}
p.reg {
    padding: 10px;
    margin: 0;
    font-size: 11px !important;
}
.standardAllegro .nosa { display: none; }
.uNOmnieIco {
    background: transparent url(../omnie.gif) no-repeat 0 0;
    height: 17px;
    width: 27px;
}

.itemEMAR {/*emarket.ua*/
    width: 113px;
    height: 16px;
    background: url(../layout/listing-logo-emarket.png);
}
.itemAS {
    background: url('../layout/soffer-ico.png') 0 0 no-repeat;
    width: 24px;
    height: 21px;
}
.iTitle.asTitle {
    margin-left: 28px;
}
.iPopup .asTitle {
    margin-left: 0;
}
.iPopup .siGallery {
    margin-top: 10px;
}
.iPopup {
    margin: 0 0 0 82px;
}
#siTitleBar h1.isStandard {
    padding-left: 55px;
}
.siIcoAS {
    background: url('../layout/soffer-icomid.png') 0 6px no-repeat;
    width: 40px;
    height: 50px;
}
#siPok {
    background: url('/site_images/209/0/layout/pok-banner-standard.png') no-repeat;
    width: 300px;
    height: 105px;
    display: inline-block;
}
#siPok.so {
    background: url('/site_images/209/0/layout/pok-banner-so.png') no-repeat;
    width: 300px;
    height: 105px;
}
#payuIdBaner {
    background: transparent url("/site_images/209/0/payu/payu_banner.png") no-repeat;
    margin: 0 0 0 10px;
    width: 300px;
    height: 103px;
    display: inline-block;
    text-indent: -999999px;
    vertical-align: top;
}
#escrowBanner {
    background: transparent url("/site_images/209/0/payu/escrow_banner.png") no-repeat;
    margin: 0 0 0 10px;
    width: 300px;
    height: 103px;
    display: inline-block;
    text-indent: -999999px;
    vertical-align: top;
}
#payuEscrowBanner {
    background: transparent url("/site_images/209/0/payu/payu_escrow_banner.png") no-repeat;
    margin: 0 0 0 10px;
    width: 428px;
    height: 103px;
    display: inline-block;
    text-indent: -999999px;
}
#siFreeDeliveryAmountBanner {
    margin-left: 10px;
    font-size: 11px;
}
#siFreeDeliveryAmountBanner h3 {
    font-size: 16px;
}
.forms #listingMyAccount td a {
    font-weight: bold;
}
.forms #listingMyAccount td.label {
    font-weight: bold;
}

.star1, .star2, .star3, .star4, .star5, .star6 {
       background: url('/site_images/209/0/stars/stars_new.png?v=2') 0 0 no-repeat;
       height: 16px;
       width: 18px;
}
.star1 {background-position: 2px 0;}
.star2 {background-position: -16px 0;}
.star3 {background-position: -35px 0;}
.star4 {background-position: -54px 0;}
.star5 {background-position: -73px 0;}
.star6 {background-position: -92px 0;}
/* thank you page */
.thank-you-page a {
    text-decoration: none;
    font-weight: bold;
}
.thank-you-page div {
    position: relative;
}
.thank-you-page header {
    background: url('/site_images/209/0/layout/form_header_full_bg.png') no-repeat center bottom #fff;
    display: block;
    width: 100%;
    position: relative;
    color: #000;
    padding: 0 0 14px 0;
}
.thank-you-page header h1 {
    color: #000;
    font-size: 24px;
}
.thank-you-page h4 {
    font-size: 13px;
    font-weight: normal;
    margin: 30px 0;
    padding: 0;
    width: 50%;
}
.thank-you-page h4.withBorderBg {
    width: 100%;
    background: url('/site_images/209/0/layout/form_header_full_bg.png') no-repeat center top #fff;
    padding: 40px 0 20px;
}
.thank-you-page p {
    font-size: 11px;
    color: #707070;
}
.thank-you-page .type-wire-transfer-only,
.thank-you-page .type-wire-transfer-and-on-delivery,
.thank-you-page .type-payu-and-wire-transfer-and-on-delivery,
.thank-you-page .type-on-delivery-only,
.thank-you-page .type-payu-and-on-delivery,
.thank-you-page .type-payu-and-wire-transfer {
    display: block;
    margin: 0 0 10px;
    overflow: hidden;
}
.thank-you-page .items-seller-info-box {
    background: url('/site_images/209/0/layout/form_header_full_bg.png') no-repeat center top #fff;
    overflow: hidden;
    display: block;
    padding: 40px 0 10px;
}
.thank-you-page .items-seller-info-box:nth-of-type(1),
.thank-you-page .noBgBorder {
    background: #fff;
    padding: 0 0 25px;
}
.thank-you-page .items-lists-data {
    float: left;
    width: 48%;
}
.thank-you-page .seller-data {
    float: right;
    width: 48%;
}
.thank-you-page .type-wire-transfer-only ul,
.thank-you-page .type-wire-transfer-and-on-delivery ul,
.thank-you-page .type-payu-and-wire-transfer-and-on-delivery ul,
.thank-you-page .type-on-delivery-only ul,
.thank-you-page .type-payu-and-on-delivery ul,
.thank-you-page .type-payu-and-wire-transfer ul {
    padding: 0;
    margin: 10px 0;
}
.thank-you-page .type-wire-transfer-only ul li,
.thank-you-page .type-wire-transfer-and-on-delivery ul li,
.thank-you-page .type-payu-and-wire-transfer-and-on-delivery ul li,
.thank-you-page .type-on-delivery-only ul li,
.thank-you-page .type-payu-and-on-delivery ul li,
.thank-you-page .type-payu-and-wire-transfer ul li {
    list-style-type: none;
    font-size: 11px;
    color: #707070;
    padding: 1px 0;
}
.thank-you-page .actionButton {
    background: url('/site_images/209/0/layout/myPaymentsListButtonBg.png') repeat-x 0 0;
    position: absolute;
    top: 0;
    right: 0;
    border: 1px solid #B9B9B9;
    padding: 2px 10px;
    margin: 0;
    font-weight: bold;
    text-shadow: 0px 1px #ffffff;
    cursor: pointer;
    border-radius: 5px;
    line-height: 24px;
}
.thank-you-page .actionButton a {
    text-decoration: none;
    color: #525252;
}
.thank-you-page .paymentActionIcon {
    background: url('/site_images/209/0/layout/myPaymentsListIcons.png') no-repeat transparent;
    display:block;
    width: 22px;
    height: 23px;
    float: right;
    margin-left: 5px;
}
.thank-you-page .paymentActionText {
    float: left;
}
.thank-you-page .paymentActionIcon.surcharge {
    background-position: 0 3px;
}
.thank-you-page .paymentActionIcon.complete {
    background-position: 0 -18px;
}
.thank-you-page .paymentActionIcon.payAgain {
    background-position: 0 -42px;
}

/* novayaPochta */
.novayaPochta {
    background: url('/site_images/209/0/aukro_delivery.png') no-repeat right center;
    display: inline-block;
    height: 22px;
    padding-right: 30px;
    vertical-align: text-bottom;
}

#showCatPromoItems .iPriceBN {
    font-size: 12px;
}
#showCatPromoItems .iPriceBN span:first-child {
    font-size: 9px;
}
#siSocialLinks .fbContainer iframe {
    width: 135px !important;
}
.params_section .icoHelp {
    position:absolute;
    right:-15px;
    top:3px;
}

div#npSteps.twoSteps li {
    width:50%;
}

#pay-again-form header.page-title h1 {
    font-size: 24px;
    font-weight: bold;
    color: #3b3b3b;
    font-family: Arial, Helvetica, sans-serif;
}
#pay-again-form h2.theme-head-subtitle {
    font-weight: bold;
    font-size: 13px;
    margin: 8px 0;
    padding: 2px 8px 0 0;
    float: left;
    color: #3b3b3b;
    font-family: Arial, Helvetica, sans-serif;
}
#pay-again-form .button-modal {
    background: #ffffff;
    background: -moz-linear-gradient(top,  #ffffff 0%, #C6C6C6 100%);
    background: -webkit-linear-gradient(top,  #ffffff 0%,#C6C6C6 100%);
    background: -o-linear-gradient(top,  #ffffff 0%,#C6C6C6 100%);
    background: -ms-linear-gradient(top,  #ffffff 0%,#C6C6C6 100%);
    background: linear-gradient(to bottom,  #ffffff 0%,#C6C6C6 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#C6C6C6',GradientType=0 );
    cursor: pointer;
    float: left;
    font-size: 13px;
    padding: 11px 1px 0;
    color: #0083ff;
}
#pay-again-form .button-modal span.gradient-border-bg {
    background-color: #fff;
    padding: 11px 8px 1px;
    position: relative;
    z-index: 1032;
}
#pay-again-form #paidSoFarDetails {
    background: #fff;
    border: 1px solid #C6C6C6;
    border-radius: 0 8px 8px 8px;
    padding: 10px;
    position: absolute;
    width: 510px;
    top: 54px;
    z-index: 1000;
    font-size: 13px;
    line-height: 16px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);
}
#pay-again-form #paidSoFarDetails > td {
    padding: 5px 0;
    text-align: left;
}
#pay-again-form #paidSoFarDetails a {
    text-decoration: none;
}
#pay-again-form hr.gradient {
    border: 0;
    height: 1px;
    background: #dcdcdc;
    background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(220,220,220,1) 15%, rgba(220,220,220,1) 85%, rgba(255,255,255,0) 100%);
    background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(220,220,220,1) 15%,rgba(220,220,220,1) 85%,rgba(255,255,255,0) 100%);
    background: -o-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(220,220,220,1) 15%,rgba(220,220,220,1) 85%,rgba(255,255,255,0) 100%);
    background: -ms-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(220,220,220,1) 15%,rgba(220,220,220,1) 85%,rgba(255,255,255,0) 100%);
    background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(220,220,220,1) 15%,rgba(220,220,220,1) 85%,rgba(255,255,255,0) 100%);
    margin: 40px 0 20px;
    width:100%;
}
#pay-again-form td.details-table-border {
    background: url('/site_images/1/0/layout/modal-sum-border.png') no-repeat center top #fff;
    padding: 8px 0 3px;
}
#pay-again-form .npp-form .form-content-white {
    background: transparent;
    padding: 25px 0;
    border: none;
}
#pay-again-form .form-content-white input[type=text]{
    border-radius: 5px;
    border: 1px solid #B0B0B0;
    padding: 8px;
    font-size: 16px;
}
#pay-again-form .pay-submit-box {
    position: relative;
}
#pay-again-form a.go-back {
    text-decoration: none;
    position: absolute;
    left: 0;
    top: 47%;
}
#pay-again-form a.go-submit {
    background: #45c4f4; /* Old browsers */
    background: -moz-linear-gradient(top,  #45c4f4 0%, #37c1f4 84%, #1aabe1 100%); /* FF3.6+ */
    background: -webkit-linear-gradient(top,  #45c4f4 0%,#37c1f4 84%,#1aabe1 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #45c4f4 0%,#37c1f4 84%,#1aabe1 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #45c4f4 0%,#37c1f4 84%,#1aabe1 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #45c4f4 0%,#37c1f4 84%,#1aabe1 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45c4f4', endColorstr='#1aabe1',GradientType=0 ); /* IE6-9 */
    border: 1px solid #29BCF3;
    border-radius: 5px;
    color: #fff;
    float: right;
    height: auto;
    padding: 13px 60px;
    text-shadow: 0 1px 0 #0084F3;
    text-decoration: none;
}
#pay-again-form a.go-submit > span {
    background: url('/site_images/1/0/payu/payu-logo-pay-via.png') no-repeat center right transparent;
    display: block;
    padding: 0 63px 0 0;
    text-align: left;
    font-size: 15px;
    font-weight: bold;
}
#pay-again-form div.seller-message {
    display: table-cell;
    color: #6E6E6E;
    padding-left: 15px;
}
#pay-again-form span.seller-message-label {
    display: table-cell;
    white-space: nowrap;
}
#pay-again-form div.seller-message-container {
    padding: 0px;
    display: table;
    margin-bottom: 10px;
}
#pay-again-form span.user-msg-box {
    height: auto;
    width: 600px;
    padding: 12px 45px 12px 12px;
    cursor: default;
    background-color: #fff;
    white-space: normal;
    position: absolute;
    top: -10px;
    left: -7px;
    box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
    border: 1px solid #d4d4d4;
    border-radius: 5px 5px;
    z-index: 1031;
}
#pay-again-form div.msg-to-user span.user-msg-box span.user-msg-close {
    display: block;
    background: url('/site_images/1/0/layout/sprite-listing.png') no-repeat -57px -57px;
    cursor: pointer;
    width: 10px;
    height: 11px;
    position: absolute;
    right: 8px;
    top: 8px;
}
#pay-again-form .msg-to-user {
    position: relative;
}
#pay-again-form .wrapperForm ul li {
    clear: none;
    border: none;
}
#pay-again-form .seller-message-amount {
    font-weight: bold;
}
#pay-again-form .simple-payment-methods {
    margin-left: 200px;
    overflow: auto;
    float: left;
    max-width: 490px;
}
#pay-again-form .simple-payment-methods li {
    float: left;
    margin-right: 10px;
}
#pay-again-form .simple-payment-methods li input {
    margin-top: 20px;
    float: left;
}
#pay-again-form .simple-payment-methods li label {
    height: 50px;
    position: relative;
    float:  left;
    padding: 0px;
    width: 120px;
}
#pay-again-form .simple-payment-methods li label img {
    position:absolute;top:0;bottom:0;margin:auto;
    max-width: 120px;
}
#pay-again-form .controls {
    position: relative;
    background-image: none;
    float: left;
}
#pay-again-form .control-label {
    padding-top: 14px;
    width: 200px;
    float: left;
    font-weight: bold;
    font-size: 14px;
}
#pay-again-form .control-group {
    overflow: inherit;
}
#pay-again-form .tooltip {
    position: absolute;
    z-index: 1030;
    display: block;
    visibility: visible;
    padding: 5px;
    font-size: 11px;
    white-space:nowrap;
}
#pay-again-form .tooltip.right {
    margin-left: 3px;
}
#pay-again-form .tooltip.right .tooltip-arrow {
    display: none;
}
#pay-again-form .tooltip-inner {
    padding: 3px 8px;
    color: #ffffff;
    text-align: center;
    text-decoration: none;
    background-color: #F00F0F;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
#pay-again-form .tooltip-arrow {
    position: absolute;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
}
#pay-again-form .control-group.error label {
    color: #3B3B3B;
}
#pay-again-form .error input[type="text"] {
    border-color: #FFB2B2;
}
.payu-footer {
    display: block;
    text-align: center;
    margin: 25px 0 0;
    font-size: 11px;
}
#pay-again-form .go-back {
    text-transform: lowercase;
}
.payu-footer img {
    vertical-align: middle;
}
/******************************
***********PAYMENT LISTS*******
******************************/
span.paymentServicePayu {
    margin: 0 auto !important;
    font-size: 11px;
    display: block;
    text-align: center;
}
span.paymentServicePayu img {
    vertical-align: middle;
}
.listingPaymentFilter {
    border-bottom: 1px solid #fff;
    background: #f3f3f3;
    background: -moz-linear-gradient(top,  #ffffff 0%, #f3f3f3 100%);
    background: -webkit-linear-gradient(top,  #ffffff 0%,#f3f3f3 100%);
    background: -o-linear-gradient(top,  #ffffff 0%,#f3f3f3 100%);
    background: -ms-linear-gradient(top,  #ffffff 0%,#f3f3f3 100%);
    background: linear-gradient(to bottom,  #ffffff 0%,#f3f3f3 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f3f3', endColorstr='#ffffff',GradientType=0 );
    padding: 8px 5px;
    overflow: hidden;
}
.listingPaymentFilter ul {
    float: left;
    list-style-type: none;
    margin: 0;
    padding: 2px 8px;
}
.listingPaymentFilter ul li {
    float: left;
    margin-right: 12px;
    padding-right: 12px;
    border-right: 1px solid #858585;
}
.listingPaymentFilter ul li:last-child {
    border: none;
}
.listingPaymentFilter ul li a {
    text-decoration: none;
    font-weight: bold;
    color: #FF7E00;
    transition: all 0.2s linear;
    -webkit-transition:  all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
}
.listingPaymentFilter ul li a:hover {
    color: #6E6E6E;
    transition: all 0.2s linear;
    -webkit-transition:  all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
}
.listingPaymentFilter ul li a.active {
    color: #000;
    font-weight: normal;
}
.listingPaymentFilter input[type="submit"] {
    background: url('../layout/myPaymentsListButtonBg.png') repeat-x 0 0;
    border: 1px solid #B9B9B9;
    padding: 2px 10px;
    margin: 0;
    font-weight: bold;
    text-shadow: 0px 1px #ffffff;
    cursor: pointer;
    border-radius: 5px;
}
.listingPaymentFilter ul li.filterReset {
    border-left: 1px solid #858585;
    padding: 5px 0 5px 15px;
}
.listingPaymentFilter ul li.filterReset a {
    color: #0d58ac;
}
.listingPaymentFilter ul li.filterReset a:hover {
    color: #FF7E00;
}
.myPaymentsList {
    width: 100%;
    padding: 0;
    border: none;
}
.myPaymentsList td {
    padding: 5px 0 5px 14px;
    border-top: 1px solid #DCDCDC;
}
.myPaymentsList td.items {
    box-shadow: 6px 2px 45px #f5f5f5;
}
.myPaymentsList td.items .status-1.paymentSection,
.myPaymentsList td.items .status-1 span.totalAmount,
.myPaymentsList td.items .status-1 span.paymentDate {
    color: #ff0000 !important;
}
.myPaymentsList td.items div.transBox {
    overflow:hidden;
    width:100%;
}
.myPaymentsList td.items div.transBox:first-child ul {
    border: none;
    margin-top: 0;
    padding: 0;
}
.myPaymentsList td.items ul {
    margin: 15px 0 5px;
    padding: 15px 0 0;
    border-top: 1px dashed #D3D3D3;
    float: left;
    width: 60%;
}
.myPaymentsList td.items ul li {
    list-style-type: none;
    margin: 5px 0;
}
.myPaymentsList td.items ul li.seller {
    font-size: 11px;
    color: #6E6E6E;
    margin: 15px 0 0 0;
}
.myPaymentsList td.items ul li a {
    text-decoration: none;
}
.myPaymentsList td.items div.transBox div.paymentSection {
    float:right;
    width:40%;
    padding: 10px 0 0;
    margin: 15px 0 0;
}
.myPaymentsList td.items div.transBox div.paymentSection.clearMargin {
    margin: 0;
    padding: 5px 0 0;
}
.myPaymentsList td.items div.transBox span.howMany {
    font-size: 11px;
    letter-spacing: 1px;
    color: #6E6E6E;
}
.myPaymentsList td.items div.transBox span.totalAmount {
    color: #6E6E6E;
    font-weight: bold;
    padding: 0 10px 0 0;
    margin: 0 10px 0 0;
    border-right: 1px solid #6E6E6E;
    float: left;
    text-align: right;
    width: 40%;
}
.myPaymentsList td.items div.transBox span.totalAmount.colorBlack {
    color: #000;
}
.myPaymentsList td.items div.transBox span.paymentDate {
    display: block;
    font-size: 11px;
    color: #6E6E6E;
    margin: 15px 0 0 0;
}
.myPaymentsList td.items div.transBox span.paymentStatus {
    float: right;
    width: 53%
}
.myPaymentsList td.items div.transBox span.paymentStatus.colorGrey {
    color: #6E6E6E;
}
.myPaymentsList td.items div.transBox span.paymentStatus span.escrowUnfreezeSoon {
    color: #FF7300;
}
.myPaymentsList td.detailsSection {
    width: 10%;
    padding: 0px;
    background-color: #f6f6f6;
    background-repeat: repeat;
    background: -webkit-radial-gradient(left center, circle, #f6f6f6, #ffffff);
    background: -moz-radial-gradient(left center, circle, #f6f6f6, #ffffff);
    background: -o-radial-gradient(left center, circle, #f6f6f6, #ffffff);
    background: radial-gradient(circle at left,#FFF,#f6f6f6);
    -webkit-transition:  all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
}
.myPaymentsList td.detailsSection a {
    background: transparent url('../layout/detailsIcon.png') no-repeat center 30px;
    padding: 80px 0 10px 0;
    font-size: 11px;
    text-decoration: none;
    text-align: center;
    display:block;
    width: 100%;
    height: 100%;
}
.myPaymentsList td.detailsSection a span.label {
    opacity: 0;
    -webkit-transition:  all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
}
.myPaymentsList tr:hover td.detailsSection {
    background: #F0F0F0;
    -webkit-transition:  all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
}
.myPaymentsList tr:hover td.detailsSection a span.label {
    opacity: 1;
    -webkit-transition:  all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
}

/* NewItem */

#sell_form .searchCategories {
    min-width: inherit;
}
#sell_form #uploadButton {
    min-width: 133px;
}

/* Bootstrap Modal - copy from modal.less */
.modal-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1040;
    background-color: #000;
}
.modal-backdrop.fade {
    opacity: 0;
}
.modal-backdrop,
.modal-backdrop.fade.in {
    opacity: 0.4;
    filter: alpha(opacity=40);
}
.vela.modal {
    position: fixed;
    top: 50%;
    left: 50%;
    z-index: 1050;
    overflow: auto;
    min-width: 560px;
    margin: -250px 0 0 -280px;
    background-color: #999;
    background-color: rgba(0, 0, 0, 0.3);
    border: 5px solid #999;
    border: 5px solid rgba(0, 0, 0, 0.3);
    -webkit-border-radius: 13px;
    -moz-border-radius: 13px;
    border-radius: 13px;
    -webkit-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
    box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding-box;
    background-clip: padding-box;
}
.vela.modal > div:first-child {
    border-radius: 9px 9px 0 0;
}
.vela.modal > div:last-child {
    border-radius: 0  0 9px 9px;
}
.vela.modal div.modal-header {
    position: relative;
    padding: 9px 15px 16px 30px;
    background-color: #f0f0f0;
    border: none;
}
.vela.modal div.modal-body h3 {
    font-size: 16px;
    text-shadow: 1px 1px 0px #fcfcfc;
    color: #3b3b3b;
    margin: 30px 0 15px 0;
    font-weight: bold;
}
.vela.modal div.modal-body ul {
    list-style-type: disc;
}
.vela.modal div.modal-body li {
    margin: 8px 0;
}
.vela.modal div.modal-body {
    position: relative;
    overflow-y: auto;
    padding: 0 30px 10px 30px;
    background: #f0f0f0;
    background: -moz-linear-gradient(top,  #f0f0f0 0%, #ffffff 100%);
    background: -webkit-linear-gradient(top,  #f0f0f0 0%,#ffffff 100%);
    background: -o-linear-gradient(top,  #f0f0f0 0%,#ffffff 100%);
    background: -ms-linear-gradient(top,  #f0f0f0 0%,#ffffff 100%);
    background: linear-gradient(to bottom,  #f0f0f0 0%,#ffffff 100%);
    font-size: 15px;
    line-height: 20px;
}
.vela.modal.fade {
    -webkit-transition: opacity 0.3s linear, top 0.3s ease-out;
    -moz-transition: opacity 0.3s linear, top 0.3s ease-out;
    -ms-transition: opacity 0.3s linear, top 0.3s ease-out;
    -o-transition: opacity 0.3s linear, top 0.3s ease-out;
    transition: opacity 0.3s linear, top 0.3s ease-out;
}
.vela.modal.fade.in {
    top: 50%;
}
.vela.modal .modal-footer {
    padding: 14px 15px 15px;
    margin: 0;
    text-align: right;
    background-color: #fff;
    border-top: none;
    -webkit-border-radius: 0 0 6px 6px;
    -moz-border-radius: 0 0 6px 6px;
    border-radius: 0 0 6px 6px;
    -webkit-box-shadow: inset 0 1px 0 #ffffff;
    -moz-box-shadow: inset 0 1px 0 #ffffff;
    box-shadow: inset 0 1px 0 #ffffff;
    *zoom: 1;
}
.vela.modal-footer:before,
.vela.modal-footer:after {
    display: table;
    content: "";
}
.vela.modal-footer:after {
    clear: both;
}
.fade {
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: opacity 0.15s linear;
    -moz-transition: opacity 0.15s linear;
    -ms-transition: opacity 0.15s linear;
    -o-transition: opacity 0.15s linear;
    transition: opacity 0.15s linear;
}
.vela.fade.in {
    opacity: 1;
    filter: alpha(opacity=100);
}
.vela.confirm-modal {
    border: 4px solid #0083ff;
    border: 4px solid rgba(0, 131, 255, 0.5);
    background-color: #0083ff;
    background-color: rgba(0, 131, 255, 0.5);
}
.vela .modal-cancel-btn {
    float: left;
}
.vela.hide {
    display: none;
}
.vela button.btn {
    display: inline-block;
    padding: 10px 40px;
    border: 1px solid #d6d6d6;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    font-family: arial;
    font-size: 1.5em;
    font-weight: bold;
    color: #000000;
    text-decoration: none;
    text-shadow: 1px 1px 0px #ffffff;
    -moz-box-shadow: inset 0px 1px 0px 0px #ffffff;
    -webkit-box-shadow: inset 0px 1px 0px 0px #ffffff;
    box-shadow: inset 0px 1px 0px 0px #ffffff;
    background-color: #f8f8f8;
    background-image: -moz-linear-gradient(top, #f4f4f4 5%, #eeeeee 100%);
    background-image: -webkit-linear-gradient(top, #f4f4f4 5%, #eeeeee 100%);
    background-image: -o-linear-gradient(top, #f4f4f4 5%, #eeeeee 100%);
    background-image: -ms-linear-gradient(top, #f4f4f4 5%, #eeeeee 100%);
    background-image: linear-gradient(top, #f4f4f4 5%, #eeeeee 100%);
    background-repeat: repeat-x;
    text-transform: lowercase;
}
.vela button.btn:hover {
    color: #000000;
    text-decoration: none;
    background-color: #eeeeee;
    background-position: 0 -15px;
    -webkit-transition: background-position 0.1s linear;
    -moz-transition: background-position 0.1s linear;
    -ms-transition: background-position 0.1s linear;
    -o-transition: background-position 0.1s linear;
    transition: background-position 0.1s linear;
}
.vela button.btn-link {
    border-color: transparent;
    background: transparent;
    border-radius: 0 0 0 0;
    font-weight: normal;
    color: #0083ff!important;
    padding: 10px 14px;
    cursor: pointer;
    font-size: 15px;
}
.vela button.btn-link:hover {
    color: #0083ff;
    background: transparent;
    text-decoration: underline;
    box-shadow: none;
}
